﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Billing methods
            </h1>
        </div>
        <div class="actions">
            <a ui-sref="AccountSettingManageBilling({type:'Add'})" class="action on-left-more" data-toggle="tooltip" data-placement="bottom" title="Add billing method">
                <i style="margin-top: 11px;" class="icon-plus-2 fg-black"></i>
            </a>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
  
    <div class="clearfix"></div>
    <kendo-grid options="mainGridOptions"> </kendo-grid>
</div>
